.TbCadre{
	border-style: solid;
	border-width: 1px;
	border-color: #888888;
	width: 1000px;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
}

.Td{
	vertical-align: top;
}

.Entete {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #888888;
	padding: 8px 8px 8px 20px;
	height: 1px;
	background-color: #F8F8F8;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}

.menuTitre2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 28px;
	font-weight: bold;
	color: #888888;
	padding: 20px 12px 20px 20px;
	vertical-align: top;
}

.menuTitre2 a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	text-decoration: none;
	color: #888888;	
}

.menuTitre2 a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	text-decoration: none;
	color: #888888;	
}

.menuTitre2 a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;	
}

/*a:active{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	text-decoration: none;
	color: #888888;	
}

a:visited{
	text-decoration: none;
	font-weight: bold;
	color: #0099CC;
	line-height: 20px;	
}*/

.chapeau1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-decoration: none;
	color: #888888;
	text-align: justify;
	letter-spacing: 2pt;
	text-indent: 0px;
	padding: 0px;
}

.texte1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-decoration: none;
	text-align: justify;
	padding: 0px 8px 0px 0px;
	font-size: 12px;
	color: #000000;
}

.texte2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-decoration: none;
	color: #888888;
	text-align: justify;
	padding: 0px 0px 0px 20px;
	margin: 0px;
}


.texte3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-decoration: none;
	color: #888888;
	padding: 0px 12px 0px 0px;
	border: none;
}


.Titre1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-align: justify;
	letter-spacing: 5px;
	padding: 0px 0px 20px;
}

.Titre2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	color: #888888;
	text-align: justify;
	letter-spacing: 6px;
	padding: 0px 16px 0px 20px;
	background-position: 20px;
}

.Titre3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #888888;
	text-align: left;
	letter-spacing: 1px;
	padding: 0px;
	font-variant: small-caps;
	text-decoration: underline;
}

.SousTitre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	text-align: justify;
	padding: 0px 0px 20px 12px;
	margin: 0px;
}

.SousTitre a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	text-decoration: none;
	color: #888888;
	text-align: justify;
	padding: 0px;
	margin: 0px;
}

.SousTitre a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	text-decoration: none;
	color: #888888;
	text-align: justify;
	padding: 0px;
	margin: 0px;
}

.SousTitre a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	text-align: justify;
	padding: 0px;
	margin: 0px;
}

.Photo{
	border: 1px solid #000000;
	margin-bottom: 8px;
}

.legende {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-align: left;
	letter-spacing: 1px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 12px;

}

.PhotoDte {
	border: 1px solid #000000;
	float: right;
	margin-left: 16px;
	margin-top: 2px;
}

.PhotoGche {
	border: 1px solid #000000;
	float: left;
	margin-left: 16px;
	margin-top: 2px;
	margin-right: 12px;
	margin-bottom: 8px;
}


/*li 
{
  float: right; 
  display : list-item;
  list-style-image : url(puce.gif);
  list-style-position: outside;

}*/


/*.TDLigneBas{
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #888888;

}*/

.TdCentre {
	vertical-align: top;
	text-align: justify;
	padding-right: 12px;
}

.texte4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
	border: none;
	text-align: justify;
	padding-top: 0px;
	padding-right: 16px;
	padding-bottom: 0px;
	font-variant: normal;
	padding-left: 0px;
	margin-left: 0px;
}

.CadreVideo {
	border: 1px solid #CCCCCC;
	float: none;
}
.menuTitre3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #888888;
	padding: 0px;
	vertical-align: top;
	margin-top: 4px;
	margin-bottom: 4px;
}

.Entete {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #888888;
	padding: 8px 8px 8px 20px;
	height: 1px;
	background-color: #F8F8F8;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}

.PiedPage {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #888888;
	padding: 8px 8px 8px 20px;
	height: 1px;
	background-color: #F8F8F8;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	text-align: right;
	vertical-align: middle;
}

.BlocTitrePage {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-align: justify;
	letter-spacing: normal;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 32px;
	padding-right: 20px;


}
.TdMenu {
	vertical-align: top;
	background-color: #F8F8F8;
	width: 180px;

}

.TbReal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-align: left;
	border: 1px dashed #999999;
	font-weight: normal;
	vertical-align: top;
	background-repeat: no-repeat;

}

.TbReal a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-decoration: none;
	color: #888888;
	text-align: center;
	padding: 0px;
	margin: 0px;
}

.TbReal a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-align: center;
	padding: 0px;
	margin: 0px;
}

.TbNoirPoint {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-align: left;
	border: 1px dashed #FFFFFF;
	font-weight: bold;
	vertical-align: middle;
	height: 209px;
	width: 556px;
}

.legende2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
	letter-spacing: 1px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 2px;
}

.PhotoDiaporama {
	border: 2px solid #FFFFFF;
	float: left;
	margin: 0px;
	text-align: center;
}

.LienBasic a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-decoration: none;
	color: #888888;
	text-align: justify;
}

.Lien2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-decoration: none;
	color: #888888;
	text-align: center;
	padding: 0px;
	margin: 0px;
}

.Lien2 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-decoration: none;
	color: #888888;
	text-align: center;
	padding: 0px;
	margin: 0px;
}

.Lien2 a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-decoration: none;
	color: #888888;
	text-align: center;
	padding: 0px;
	margin: 0px;
}

.Lien2 a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-align: center;
	padding: 0px;
	margin: 0px;
}

.LienBasic a:hover {	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	text-align: justify;
}



.texte5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
	border: none;
	text-align: justify;
	font-variant: normal;
	padding: 0px;

}
.PhotoGche2 {
	border: none;
	float: left;
	margin-left: 0px;
	margin-top: 2px;
	margin-right: 4px;
	margin-bottom: 2px;
}

.TdReal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-align: left;
	font-weight: lighter;
	vertical-align: top;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
}

.PhotoCadreNoir {
	border: 1px solid #000000;
	float: left;
	margin-left: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
}
.logoEstat {
	border: none;
	float: left;
	margin: 0px;
	padding: 0px;

}
.TbPhoto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-align: left;
	border: 1px dashed #999999;
	font-weight: bold;
	vertical-align: top;
	background-attachment: scroll;
	background-image: url(../../img/CarteVietnam01.png);
	background-repeat: no-repeat;

}
.PhotoAccueilGche {

	border: 1px solid #000000;
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 2px;
}
.PhotoAccueilDte {

	border: 1px solid #000000;
	float: right;
	margin-left: 8px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
}



.LienFdNoir {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 28px;
	font-weight: bold;
	color: #888888;
	padding: 20px 12px 20px 20px;
	vertical-align: top;
}

.LienFdNoir a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	text-decoration: none;
	color: #888888;	
}

.LienFdNoir a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	text-decoration: none;
	color: #888888;	
}

.LienFdNoir a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;	
}